[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.BoundsChanged

Called when the Bounds of the control have been changed; override as required.

## Declaration

Source position: controls.pp line 1367

`protected procedure TControl.BoundsChanged; virtual;`

## Description

Notifications can be performed in this method.